body {
    padding-top: 40px;
}

body.interna,
.interna {
    padding-top: 100px;
}

@media (min-width: 992px) {
    .interna {
        padding-top: 150px;
    }
}

.btn.focus,
*:focus {
    outline: 0;
    box-shadow: none;
}

* {
    font-family: 'Raleway', sans-serif;
}

p,
span,
div,
li {
    color: #031A28;
    font-size: 16px;
    line-height: 22px;
}

a {
    color: #129EF0;
    text-decoration: none;
    cursor: pointer;
}

.bgWhite {
    background-color: #ffffff;
}


/*  *********************************************************************************************  */

.tx1 {
    color: #084F79;
    font-family: 'Raleway';
    font-size: 18;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
}

.tx1 strong {
    font-weight: 700;
}

@media (min-width: 768px) {
    .tx1 {
        font-size: 25px;
        line-height: 34px;
    }
}

/*  *********************************************************************************************  */

/* hero */

#hero {
    height: 430px;
    padding-top: 15px;
    background-position: top center;
    background-size: cover;
}

#hero h1 {
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
    color: #FFFFFF;
    letter-spacing: 0em;
}

#hero h1 {
    font-size: 28px;
    line-height: 34px;
}

#hero h1 strong {
    font-weight: 800;
}

#hero h2 {
    font-style: normal;
    font-weight: 300;
    font-size: 35px;
    line-height: 43px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 15px;
}

#hero h3 {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
}

/*  *********************************************************************************************  */

/* hero end*/

.hide {
    visibility: hidden;
}

.title {
    font-family: 'Oswald', sans-serif;
    font-size: 26px;
    font-weight: 500;
    line-height: 39px;
    letter-spacing: 0em;
    color: #053551;
}

#profile h3 {
    font-style: normal;
    font-weight: 300;
    color: #FFFFFF;
    font-size: 26px;
    line-height: 31px;
    letter-spacing: 0em;
}

#profile h3 strong {
    font-weight: 600;
}

.title2 {
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
    color: #084F79;
}

.biblio {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 47px;
    text-transform: uppercase;
    color: #084F79;
}

.pageTitle {
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 47px;
    text-transform: uppercase;
    color: #084F79;
}

.parTitle {
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 44px;
    text-transform: uppercase;
    color: #084F79;
    text-align: left !important;
}

#profile p {
    font-style: normal;
    font-weight: 300;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0em;
}

#profile p strong {
    font-weight: 500;
}

/*  *********************************************************************************************  */

.logoHIV {
    height: 50px;
}

.bg_hiv {
    background-image: url(../images/HIV.png);
    background-position: top left;
    background-size: 65%;
    background-repeat: no-repeat;
}

.bg_hiv_35 {
    background-size: 90%;
}

.bg_hiv_45 {
    background-size: 90%;
}

.bg_hiv_65 {
    background-size: 90%;
}


.bg_gradient_1 {
    background: linear-gradient(90deg, #129EF0 -2.08%, #FF0125 97.92%);
}

/*  *********************************************************************************************  */

.btn-cta-1 {
    padding: 8px 24px;
    height: 51px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
}

@media (min-width: 992px) {
    .btn-cta-1 {
        font-size: 14px;
        line-height: 16px;
    }
}

.btn-red-1 {
    background: #FF0125;
    color: #FFFFFF;
}

.btn-red-1:hover {
    background: #129EF0;
    color: #FFFFFF;
}

.btn-red-2 {
    border: 2px solid #FF0125;
    background: #ffffff;
    color: #FF0125;
}

.btn-red-2:not(.tag):hover {
    background: #FF0125;
    color: #FFFFFF;
}

.btn-red-2 .p-white,
.btn-red-2:hover .p-red {
    display: none
}

.btn-red-2 .p-red,
.btn-red-2:hover .p-white {
    display: inline
}

.btn-white-1 {
    border: 2px solid #ffffff;
    background: transparent;
    color: #FFFFFF;
}

.btn-white-1:hover,
.btn-white-1.active {
    background: #ffffff;
    color: #084F79;
}

.btn-action {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-decoration-line: underline;
    color: #FF0125;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

.btn-action.noline {
    text-decoration-line: none;
}

.btn-action:hover {
    color: #129EF0;
}

/*  *********************************************************************************************  */

.sep {
    border-right: 1px solid #808080;
    display: inline-block;
    height: 22px;
    top: 7px;
    position: relative;
    margin: 0 10px;
}

#more-authors {
    position: absolute;
    top: 5px;
    right: 50px
}

@media (min-width: 768px) {
    #hero h1 {
        font-size: 35px;
        line-height: 42px;
    }

}

@media (min-width: 992px) {
    #hero h1 {
        font-size: 50px;
        line-height: 60px;
    }

    .title {
        font-size: 40px;
        line-height: 59px;
    }

    .title2 {
        font-size: 32px;
        line-height: 38px;
    }

    #profile h3 {
        font-size: 48px;
        line-height: 56px;
    }

    #profile p {
        font-size: 20px;
        line-height: 23px;
    }

    .container-fluid {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (min-width: 1200px) {
    #hero h1 {
        font-size: 58px;
        line-height: 68px;
    }
}

/*  *********************************************************************************************  */


/* navApp */
#navApp {
    position: fixed;
    z-index: 999;
    top: 39px;
    right: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background-color: transparent;
    background-position: center;
    background-size: cover;
}

#navApp .navbar-nav {
    margin: 0 auto;
    display: flex;
    align-items: start;
    justify-content: flex-end;
}

#navApp .nav-link {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    text-decoration: none;
    margin: 20 15px;
    padding: 0;
}

#navApp .nav-link.active {
    font-weight: 900;
}

#navApp .btn-nav {
    height: 26px;
    border-radius: 5px;
    flex: none;
    order: 1;
    flex-grow: 0;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    padding: 16px 24px;
    background: #FEFEFE;
    color: #031A28;
    height: 51px;
    text-align: center;
}

#navApp .btn-nav.active,
#navApp .btn-nav:hover {
    background-color: #ffffff;
    color: #053551;
}

#navApp .btn-search {
    border: 0;
    background: transparent;
    width: 25px;
    height: 25px;
    padding: 0;
}

#navApp .navbar-toggler {
    z-index: 999;
    border: 0;
    padding: 0;
}

#navApp .navbar-toggler .close,
#navApp .navbar-toggler.collapsed .open {
    display: block;
}

#navApp .navbar-toggler .open,
#navApp .navbar-toggler.collapsed .close {
    display: none;
}

#navApp .navbar-toggler:focus {
    box-shadow: none;
}

#navApp .navbar-nav .nav-item {
    width: 100%;
}

#navApp #boxSearch {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    position: absolute;
    width: 100%;
    z-index: 9999;
    height: 100%;
    background: linear-gradient(90deg, #129EF0 -2.08%, #FF0125 97.92%);
    visibility: hidden;
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: transform .5s ease;
    -moz-transition: transform .5s ease;
    -ms-transition: transform .5s ease;
    -o-transition: transform .5s ease;
    transition: transform .5s ease;
}

#navApp #boxSearch.visible {
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

#navApp #boxSearch * {
    display: inline-block;
}

#navApp #boxSearch * .form-group {
    width: 80%;
}

#navApp #boxSearch .form-control {
    border: 0;
    border-radius: 0;
    background: transparent;
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
}

#navApp #boxSearch .form-control:focus {
    box-shadow: none;
    background-color: transparent;
    border-color: transparent;
    border-bottom: 3px solid #ffffff;
}

#navApp #boxSearch .form-control::placeholder {
    color: #ffffff;
    opacity: 1;
}

#navApp #boxSearch .form-control:-ms-input-placeholder {
    color: #ffffff;
}

#navApp #boxSearch .form-control::-ms-input-placeholder {
    color: #ffffff;
}

@media (min-width: 576px) {
    #navApp .btn-nav {
        min-width: 141px;
    }
}

@media (min-width: 768px) {
    #navApp #boxSearch * .form-group {
        width: 50%;
    }
}

@media (min-width: 992px) {
    #navApp .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

    #navApp .navbar-nav {
        align-items: center;
        /*padding-left: 105px;*/
    }

    #navApp .nav-link {
        font-size: 16px;
        line-height: 18px;
        margin: 0px 15px;
    }

    #navApp .navbar-nav .nav-item {
        width: unset;
    }

    #navbarContent {
        background-color: transparent;
    }

    #navApp .btn-nav {
        padding: 5px 20px;
        min-width: unset;
        height: 43px;
    }
}

@media (max-width: 991px) {
    #navbarContent {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 9;
        background: #031A28;
        padding: 30px 20px 50px 20px;
        text-align: left;
        box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    }

    #navbarContent .home span {
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 28px;
        text-transform: uppercase;
        color: #FFFFFF;
        position: relative;
        top: 11px;
        margin-left: 10px;
    }

    #navbarContent hr {
        border-top: 1px solid white;
        opacity: 1;
        background: #ffffff;
    }
}


@media (min-width: 1060px) {
    #navApp .container-fluid {
        padding-left: 50px;
        padding-right: 50px;
    }
    #navApp .btn-nav {
        padding: 5px 20px;
        min-width: unset;
        height: 26px;
    }
}

/* navApp end */

/* navApp color */

#boxSearch .btn-search svg * {
    fill: #FFFFFF !important;
}

#navApp.navbarHP {
    background-image: url(../images/bg-nav.png);
}

#navApp.sticky {
    box-shadow: 0px 5px 10px 0px #0000004D;
    background-color: #ffffff;
}

#navApp .btn-nav {
    border: 0;
}

/* ** */
#navApp .btn-search svg * {
    fill: #ffffff;
}

#navApp .navbar-toggler.collapsed .open {
    filter: brightness(0) invert(1);
}

#navApp.sticky .btn-search svg * {
    fill: #053551;
}

#navApp.sticky .navbar-toggler.collapsed .open {
    filter: none;
}

#navApp .nav-link {
    color: #ffffff;
}

/* ** */

#navApp.navbarHP.sticky .btn-search svg * {
    fill: #ffffff;
}

#navApp.navbarHP.sticky .navbar-toggler.collapsed .open {
    filter: brightness(0) invert(1);
}

/* ** */

#navApp.light {
    background-color: #ffffff;
}

#navApp.light .btn-search svg * {
    fill: #053551;
}

#navApp.light .navbar-toggler.collapsed .open {
    filter: none;
}

/* ** */

@media (min-width: 992px) {
    #navApp .btn-nav {
        background-color: rgba(254, 254, 254, 0.2);
        color: #ffffff;
    }

    #navApp .btn-nav.active,
    #navApp .btn-nav:hover {
        background-color: #ffffff;
        color: #053551;
    }

    #navApp .nav-link {
        color: #ffffff;
    }

    #navApp.sticky .btn-nav.active,
    #navApp.sticky .btn-nav:hover {
        background-color: #053551;
        color: #ffffff;
    }

    #navApp.sticky .nav-link {
        color: #053551;
    }

    #navApp.sticky .btn-nav {
        background-color: rgba(5, 53, 81, 0.2);
        color: #053551;
    }

    /* ** */

    #navApp.navbarHP .nav-link {
        color: #ffffff;
    }

    #navApp.navbarHP .btn-nav {
        background-color: rgba(254, 254, 254, 0.2);
        color: #ffffff;
    }

    #navApp.navbarHP .btn-nav.active,
    #navApp.navbarHP .btn-nav:hover {
        background-color: #FEFEFE;
        color: #053551;
    }

    #navApp .btn-nav.dropdown-item {
        background-color: #FEFEFE;
        color: #053551;
        text-align: left;
    }

    /* ** */

    #navApp.light .nav-link {
        color: #053551;
    }

    #navApp.light .btn-nav {
        background-color: rgba(5, 53, 81, 0.2);
        color: #053551;
    }

    #navApp.light .btn-nav.active,
    #navApp.light .btn-nav:hover {
        background-color: #053551;
        color: #ffffff;
    }

}


/* navApp color end */

/*  *********************************************************************************************  */

/* #nav-category .round-category */
#nav-category {
    margin-top: -83px;
}

.round-category {
    border-radius: 111px;
    height: 145px;
    width: 145px;
    left: 0px;
    top: 0px;
    border-radius: 111px;
    padding: 11px 13px 11px 13px;
    filter: drop-shadow(-5px 2px 10px rgba(0, 0, 0, 0.3));
    margin: 0px 5px 20px 5px;
}

.round-category.bg1 {
    background: linear-gradient(90deg, #129EF0 3.5%, #FF0125 430.5%);
}

.round-category.bg2 {
    background: linear-gradient(90deg, #129EF0 -107.75%, #FF0125 319.75%);
}

.round-category.bg3 {
    background: linear-gradient(90deg, #129EF0 -218.25%, #FF0125 211.75%);
}

.round-category.bg4 {
    background: linear-gradient(90deg, #129EF0 -326.75%, #FF0125 99.75%);
}

.round-category img {
    height: 50px;
    margin-bottom: 11px;
}

.round-category span {
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 17px;
    text-transform: capitalize;
    color: #FFFFFF;
}

@media (min-width: 650px) {
    .round-category {
        margin: 0px 11px 20px 11px;
    }
}

@media (min-width: 992px) {
    .round-category span {
        font-size: 16px;
        line-height: 19px;
    }

    .round-category {
        border-radius: 111px;
        height: 165px;
        width: 165px;
    }

    .round-category img {
        height: 62px;
    }

    .round-category {
        padding: 13px 15px 13px 15px;
        margin: 0px 8px 18px 8px;
    }
}

/* round-category end */

/*  *********************************************************************************************  */

/* card-article */
.card-article {
    border: 0;
    margin-bottom: 15px;
    position: relative;
    border-radius: 0px 10px;
}

.card-article .card-body {
    padding: 15px 0 0 0;
}

.card-article .tag {
    padding: 5px 20px;
    position: absolute;
    top: 0;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    color: #FFFFFF;
    z-index: 9;
}

.card-article .tag.tag-sx {
    background: #031A28;
    border-radius: 0px 10px;
    left: 0;
}

.card-article .tag.tag-dx {
    right: 0;
    border-radius: 0px 10px;
    background: linear-gradient(90deg, #129EF0 -19.2%, #FF0125 125.6%);
}

#articles .card-article,
.interna .card-article,
#owl-articles .card-article {
    margin-bottom: 20px;
    padding: 8px;
}

#articles .card-article .tag,
.interna .card-article .tag,
#owl-articles .card-article .tag {
    top: 10px;
}

#articles .card-article .tag.tag-sx,
.interna .card-article .tag.tag-sx,
#owl-articles .card-article .tag.tag-sx {
    left: 10px;
}

#articles .card-article .tag.tag-dx,
.interna .card-article .tag.tag-dx,
#owl-articles .card-article .tag.tag-dx {
    right: 10px;
}

#owl-articles .dim-small .card-article .card-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

#owl-articles .dim-small .card-article.not-has-cover .card-content .card-text {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    -webkit-box-orient: vertical;
}

@media (min-width: 768px) {
    #owl-articles .dim-small .card-article.not-has-cover .card-content .card-text {
        display: block;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        line-clamp: 5;
        -webkit-box-orient: vertical;
    }
}


@media (min-width: 992px) {
    #owl-articles .dim-small .card-article .card-title {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    #owl-articles .dim-small .card-article.not-has-cover .card-content .card-text {
        display: block;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 7;
        line-clamp: 7;
        -webkit-box-orient: vertical;
    }
}

.card-article .card-cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 10px;
    height: 220px;
}

.card-article .card-title {
    font-style: normal;
    font-weight: 700;
    color: #084F79;
    font-size: 19px;
    line-height: 23px;
}

.card-article .card-text {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #000000;
}


/* card-article DIM BIG */
.dim-big .card-article.not-has-cover .card-content .card-text {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 19;
    line-clamp: 19;
    -webkit-box-orient: vertical;
}

.dim-big .card-article.not-has-cover .card-content {
    height: 590px;
}

.dim-big .card-article.has-cover .card-content {
    height: 185px;
}

.dim-big .card-article.has-cover .card-content .card-text {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (min-width: 1400px) {
    .dim-big .card-article.has-cover .card-content .card-text {
        display: block;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}

@media (min-width: 992px) {

    .dim-big .card-article .card-cover {
        height: 430px;
    }

    .dim-big .card-article .card-title {
        font-size: 32px;
        line-height: 38px;
    }

    .dim-big .card-article .card-text {
        font-size: 20px;
        line-height: 25px;
    }

    .dim-big .card-article {
        height: 700px;
    }
}

/* card-article DIM BIG end */

/* ***************************************************************** */

/* card-article DIM SMALL */

.dim-small .card-article.not-has-cover .card-content .card-text {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}

.dim-small .card-article.not-has-cover .card-cover {
    height: 43px;
}

.dim-small .card-article.has-cover .card-content .card-text {
    display: none;
}

@media (min-width: 768px) {
    .dim-small .card-article .card-cover {
        height: 185px;
    }

    .dim-small .card-article .card-title {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .dim-small .card-article.has-cover .card-title {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        line-clamp: 4;
        -webkit-box-orient: vertical;
    }

    .dim-small .card-article.not-has-cover .card-content .card-text {
        display: block;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 7;
        line-clamp: 7;
        -webkit-box-orient: vertical;
    }
}

@media (min-width: 992px) {

    .dim-small .card-article .card-cover {
        height: 210px;
    }

    .dim-small .card-article .card-title {
        font-size: 20px;
        line-height: 23px;
    }

    .dim-small .card-article .card-text {
        font-size: 16px;
        line-height: 22px;
    }

    /*  .dim-small .card-article {
        height: 335px;
    } */

    .dim-small .card-article.has-cover .card-content {
        height: 65px;
    }

    .dim-small .card-article.not-has-cover .card-content {
        height: 232px;
    }

    .dim-small .card-article.has-cover .card-title {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

/* card-article DIM SMALL end */

.card-article .logged_user {
    position: absolute;
    width: 101%;
    height: 100%;
    left: -1px;
    top: -1px;
    right: 0;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(3px);
    z-index: 99;
    border-radius: 0px 10px;
}

.card-article .logged_user span {
    position: absolute;
    width: 100%;
    height: 55px;
    left: 0px;
    top: 145px;
    background: linear-gradient(90deg, #0D84CA 0%, #FF0125 100%);
    box-shadow: -5px 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 0px 10px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}


.card-article .likeArticle {
    display: inline-block;
}

.card-article .likeArticle .btn-action {
    min-height: 36px;
}

.likeArticle .like {
    width: 100%;
}

.interna .likeArticle .like,
.interna .likeArticle .like button {
    height: 56px;
    max-height: 56px;
}

@media (min-width: 768px) {
    .card-article .logged_user span {
        height: 40px;
    }

    .interna .likeArticle .like {
        min-width: 256px;
    }
}

/* card-article end */



/*  *********************************************************************************************  */

/* author */

.author-cover {
    filter: drop-shadow(-5px 2px 10px rgba(0, 0, 0, 0.3));
    display: block;
    margin: 0 auto;
    border-radius: 1000px;
    background-color: #e4e0e0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.author-info {
    padding: 0 45px;
}

.author {
    margin-bottom: 30px;
}

.author .author-cover {
    height: 210px;
    width: 210px;
    margin-bottom: 17px;
}

.author .author-name {
    font-style: italic;
    font-weight: 700;
    font-size: 26px;
    line-height: 30px;
    text-align: center;
    color: #084F79;
    margin-bottom: 8px;
}

.author .author-info {
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
    text-align: center;
    color: #031A28;
}

@media (min-width: 992px) {
    .author .author-name {
        font-size: 28px;
        line-height: 33px;
    }

    .author .author-cover {
        height: 260px;
        width: 260px;
    }

    .author .author-info {
        font-size: 20px;
        line-height: 25px;
    }
}

/* author end */

/*  *********************************************************************************************  */

/* carouselContents */

#carouselContents .carousel-item {
    background: #031A28;
    overflow: hidden;
}

#carouselContents .carousel-item .row {
    min-height: 530px;
}

#carouselContents .carousel-indicators {
    bottom: -55px;
}

#carouselContents .carousel-indicators [data-bs-target] {
    width: 20px !important;
    max-width: 20px;
    height: 20px !important;
    border-radius: 100px;
    background-color: #FF0125;
    box-sizing: unset;
    margin: 0 6px;
    border: 0;
}

#carouselContents .carousel-item .category {
    top: 23px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 35px;
    color: rgba(255, 255, 255, 0.4);
}

#carouselContents .carousel-item .title {
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 30px;
    color: #FFFFFF;
}

#carouselContents .carousel-item .info {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    color: #FFFFFF;
}

#carouselContents .carousel-item .info * {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
}

#carouselContents .carousel-item .cover {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    min-height: 320px;
}

#carouselContents .carousel-item .cover .overlay {
    background-color: rgba(3, 26, 40, 0.6);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
}

#carouselContents .carousel-item .cover .overlay span {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    color: #FFFFFF;
}

@media (min-width: 992px) {
    #carouselContents .carousel-item .title {
        font-size: 32px;
        line-height: 38px;
    }

    #carouselContents .carousel-item .category {
        font-size: 28px;
        line-height: 41px;
    }

    #carouselContents .carousel-item .cover {
        min-height: 220px;
    }
}

/* carouselContents end */

/*  *********************************************************************************************  */

/* footer */
footer {
    border-top: 1px solid #AAAAAA;
    padding: 40px 0;
}

footer .partner {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
    color: #808080;
    display: block;
    text-align: center;
}

footer .partner img {
    display: block;
    margin: 7px auto;
}

@media (min-width: 992px) {
    footer .partner {
        display: inline-flex;
        text-align: unset;
    }

    footer .partner img {
        display: inline;
        margin: -10px 0px 0px 18px;
    }
}



footer li,
footer li * {
    color: #031A28;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
}

footer .list-group-item {
    border: 0;
}

footer .space {
    color: #808080;
}

/*  *********************************************************************************************  */

/* owl-carousel */
.owl-carousel .owl-item img {
    display: initial;
    width: unset;
}

.owl-carousel .owl-dots.disabled {
    display: block;
}

.owl-carousel .owl-stage {
    display: flex;
}

@media (min-width: 992px) {

    .carousel-item,
    .carousel-item .row,
    .carousel-item .col-12 {
        height: 100%;
    }
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 25px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #AAAAAA;
    width: 20px;
    height: 20px;
    margin: 10px 12px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #FF0125;
}

#owl-articles.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0;
}

.iframe {
    background: #031a28;
}

/*  *********************************************************************************************  */

/* filter */
.filter {
    padding: 30px;
    gap: 20px;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #129EF0 0%, #FF0125 100%);
    box-shadow: -5px 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 0px 30px;
    position: relative;
}

.filter p {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    color: #FFFFFF;
}

.filter .btn-cta-1 {
    height: unset;
    margin: 5px;
}

.filter.filteridc4 .btn-cta-1 {
    min-height: 53px;
}

.filter-remove {
    position: absolute;
    top: 0px;
    right: -1px;
    color: rgb(255 255 255 / 84%);
    border: 0;
    height: 23px;
    width: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    font-size: 12px;
    background: #084F79;
}

/*  *********************************************************************************************  */

/* articolo */

.infoArticle {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #084F79;
    text-transform: uppercase;
}

.infoArticle strong {
    font-family: 'Oswald';
    font-weight: 700;
}

.infoArticle .time {
    padding: 3px 15px;
    gap: 4px;
    width: 43px;
    height: 42px;
    background: linear-gradient(90deg, #129EF0 0%, #FF0125 100%);
    border-radius: 100px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    text-align: right;
    color: #FFFFFF;
    margin-left: 7px;
}

.boxCollapse {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

.contentArticle .img-article {
    border-radius: 0px 10px;
}

.contentArticle,
.contentArticle * {
    text-align: justify;
    line-height: 26px !important;
    font-weight: 500;
}

.contentArticle b,
.contentArticle strong {
    font-weight: 700;
}

.biblioArticleBorder {
    background: linear-gradient(90deg, #129EF0 0%, #FF0125 100%);
    border-radius: 0px 10px;
    padding: 5px;
}

.biblioArticle {
    border-radius: 0px 5px;
    background-color: #ffffff;
    padding: 20px;
}

.authorArticle {
    background-image: url(../images/sfumatura2.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    margin: 0px -20px;
}

.authorArticle .author-cover {
    height: 210px;
    width: 210px;
}

.authorArticle .author-name {
    font-style: italic;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #084F79;
}

.authorArticle .author-info {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
}

.coverArticle {
    height: 430px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 0px 10px;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: var(--bs-breadcrumb-divider, ">");
}

.breadcrumb-item {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
}

.breadcrumb-item a {
    color: #FF0125;
}

.breadcrumb-item.active {
    color: #000000;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #FF0125;
    padding-right: 5px;
}

.breadcrumb-item+.breadcrumb-item.active::before {
    color: #000000;
}

.breadcrumb-item+.breadcrumb-item {
    padding-left: 5px;
}


.paragraph {
    border-bottom: 1px solid #808080;
    margin-bottom: 35px;
    padding-bottom: 35px;
}

.boxCollapse {
    padding-bottom: 30px;
}

.boxCollapse .collapsed.ico_expand_less {
    display: none;
}

.boxCollapse .collapsed.ico_expand_more {
    display: inline-block;
}

.boxCollapse .ico_expand_less:not(.collapsed) {
    display: inline-block;
}

.boxCollapse .ico_expand_more:not(.collapsed) {
    display: none;
}

/* articolo end */

/*  *********************************************************************************************  */

/* fullscreen */
.fullscreen-controls {
    background-color: #031A2880;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
}

.articleLightbox {
    position: relative;
}

/* fullscreen end */
/*  *********************************************************************************************  */

/* profilo */
#tabProfile li.nav-item {
    background: linear-gradient(90deg, #129EF0 0%, #FF0125 100%);
    border-radius: 5px 5px 0px 0px;
    min-height: 50px;
}

#tabProfile li.nav-item .nav-link {
    margin: 2px;
    background-color: #ffffff;
    border: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #084F79;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    min-height: 80px;
}

@media (min-width: 992px) {
    #tabProfile li.nav-item .nav-link {
        font-size: 20px;
        line-height: 25px;
    }

    #tabProfile li.nav-item .nav-link {
        min-height: 46px;
    }
}

#tabProfile li.nav-item .nav-link.active {
    background: transparent;
    box-shadow: -5px 2px 10px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    margin: 0px;
    height: 100%;
}

#tabProfile.nav-tabs {
    border: 0;
}

#tabProfile .nav-item {
    width: 49%;
}

#tabProfile #nav-item-1 {
    margin-right: 0.5%;
}

#tabProfile #nav-item-2 {
    margin-left: 0.5%;
}

.tematica {
    height: 150px;
    width: 100%;
    box-shadow: -5px 2px 10px rgba(0, 0, 0, 0.3);
    border-radius: 0px 25px;
    text-align: center;
}

.tematica.t_border {
    border: 2px solid #D5D5D5;
    box-shadow: none;
}

.tematica .t_name {
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 27px;
    text-align: center;
    margin-bottom: 20px;
    padding: 0px 16px;
}

.tematica .t_action,
.tematica .t_action a {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}

.tematica .t_action a {
    text-decoration-line: underline;
}

.tematica.bg_gradient_1 .t_name,
.tematica.bg_gradient_1 .t_action,
.tematica.bg_gradient_1 .t_action a {
    color: #FFFFFF;
}

.tematica.t_border .t_name {
    color: #084F79;
}


/* profilo end */

/*  *********************************************************************************************  */

.like {
    min-height: 36px;
}

.modal.show .modal-dialog {
    transform: none;
    top: 10%;
}

.modal-dialog .close,
.modal-dialog .close * {
    border: 0;
    background: transparent;
    font-size: 40px;
}

.tagList {
    display: block;
}

.tagList .tag {
    display: inline-table;
    vertical-align: middle;
    margin-bottom: 10px;
    margin-right: 7px;
    height: unset;
}

/*  *********************************************************************************************  */

#project_1 {
    width: 210px;
    height: 210px;
}

/*  *********************************************************************************************  */


/* Media */

@media (min-width: 1480px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1440px;
    }
}

@media (min-width: 576px) {}

@media (min-width: 768px) {
    .bg_hiv_35 {
        background-size: 35%;
    }

    .bg_hiv_45 {
        background-size: 45%;
    }

    .bg_hiv_65 {
        background-size: 65%;
    }

    .authorArticle {
        background-image: url(../images/sfumatura1.png);
        background-repeat: no-repeat;
        background-position: top left;
        background-size: 32%;
        margin: 0px -10px;
    }

    .biblioArticle {
        padding: 20px 80px;
    }

    .author-info {
        padding: 0;
    }
    #project_1 {
        width: 300px;
        height: 300px;
    }
}

@media (min-width: 992px) {
    /* 
    .btn-cta-1 {
        height: 32px;
    }
    */

    /* hero */
    #hero {
        height: 533px;
    }

    #hero h2 {
        font-size: 40px;
        line-height: 47px;
    }

    #hero h3 {
        font-size: 23px;
        line-height: 27px;
    }

    /* round-category */
    .round-category {
        height: 166px;
        width: 166px;
    }

    /* carouselContents */
    #carouselContents .carousel-item .cover .overlay span {
        font-size: 64px;
        line-height: 75px;
    }

    /* filter */

    .filter p {
        font-size: 23px;
        line-height: 27px;
    }

    .filter.filteridc4 {
        text-align: left;
    }

}

@media (min-width: 1200px) {
    #project_1 {
        width: 446px;
        height: 446px;
    }
}